<resources>
    <!-- Reply Preference -->
    <string-array name="reply_entries">
        <item>Reply</item>
        <item>Reply to all</item>
    </string-array>

    <string-array name="reply_values">
        <item>reply</item>
        <item>reply_all</item>
    </string-array>

    <string-array name="estados">
        <item>Buone condizioni</item>
        <item>Viziato </item>
        <item>Inutilizzabile </item>
        <item>Pagine spezzate</item>
    </string-array>
</resources>